Affected packages

Packages affected by python3-devel upgrade from 3.9.4-1.fc35 to 3.9.5-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 1 13 days ago
folly build 1 13 days ago
compose-utils build 1 13 days ago
python-zeep build 1 24 days ago
pcs build 1 25 days ago
ara build 1 a month ago
python-hypothesis build 1 a month ago
python-diskcache build 1 a month ago
python-django build 1 a month ago
mkdocs build 1 a month ago
libftdi build 1 a month ago
python-theano build 1 a month ago
python-breathe build 1 a month ago
lttng-tools build 1 a month ago
python-hdfs build 1 a month ago
python-igor build 1 a month ago
osbs-client build 1 a month ago
python-tackerclient build 1 a month ago
python-anyio build 1 a month ago
gnome-gmail build 1 a month ago
python-networkx build 1 a month ago
python-eyed3 build 1 a month ago
python-geopandas build 1 a month ago
gnome-passwordsafe build 1 a month ago
ocrmypdf build 1 a month ago
python-xarray build 1 a month ago
python-pybids build 1 a month ago
python-pyface build 1 a month ago
numpy build 1 a month ago
python-httplib2 build 1 a month ago
python-pyvlx build 1 a month ago
python-webpy build 1 a month ago
aom build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-devel upgrade from 3.9.4-1.fc35 to 3.9.5-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.